/**
 * jQuery.popover example stylesheet.
 * By Davey IJzermans
 * http://daveyyzermans.nl
 * 
 * License: public domain
 */
.popover ul {float: left; margin-left: 20px;}

.popover a {color: #fff; padding: 6px 5px; display: block;}
.popover a:hover {color: #B29E75}
.popover {
	position: absolute;
	top: 0; 
	left: 0;
	height: auto;
	width: 320px;
	display: none;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}
.popover.wider {
	width: 340px;
}
.popover.large {
	width: 470px;
	max-height: 350px;
}
/*.popover .arrow, .popover .top-arrow {
	position: absolute;
	top: 0; left: 50%;
	margin: -10px 0 0 -3px;
	width: 0; height: 0;
	border-top: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #121212;
}
.popover .bottom-arrow {
	top: 100%; left: 50%;
	margin: 0 0 0 -3px;
	border-top: 5px solid #121212;
	border-bottom: 5px solid transparent;
}
.popover .left-arrow {
	top: 50%; left: -10px;
	margin: -3px 0 0;
	border-right: 5px solid #121212;
	border-bottom: 5px solid transparent;
}
.popover .right-arrow {
	top: 50%; left: 100%;
	margin: -3px 0 0;
	border-left: 5px solid #121212;
	border-bottom: 5px solid transparent;
}*/
.popover .wrap {
	background: #5C504C;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.popover .title {
	background: transparent;
	color: #B29E75;
	font-size: 1.3em;
	text-align: center;
	padding: 20px 0 0 0;
	height: 25px;
}
.popover .content {
	padding: 15px;
	height: auto;
	overflow: auto;
	line-height: 1.3em;
	font-size: 0.9em;
}
.popover.large .content {
	max-height: 285px;
}

/*.popover li {padding-bottom: 10px;}*/